/*FID 39*/
/*#794509.3//04.30.18//
Karisma
*/

/*
http://eskarismahotelsmx.convertlanguage.com/Hotels-Resorts-Villas/For-Everyone/Azul-Hotels/Azul-Sensatori-Jamaica
*/

@media(min-width: 1366px){
div.sticky-wrapper > div.SubMenu > div.CenterContainer > div.Header > div.Menu > div > ul.megasubmenu > li > a{
	padding-left: 14px;
	padding-right: 14px;
}
}

@media(max-width: 1366px){
div.sticky-wrapper > div.SubMenu > div.CenterContainer > div.Header > div.Menu > div > ul.megasubmenu > li{
	width: auto !important;
}

div.sticky-wrapper > div.SubMenu > div.CenterContainer > div.Header > div.Menu > div > ul.megasubmenu > li > a{
	padding-left: 14px;
	padding-right: 14px;
	font-size: 14px;
	width: auto !important;
}

div.sticky-wrapper > div.SubMenu > div.CenterContainer > div.Header > div.Menu > div > ul.megasubmenu > li.level0.AzulSubmenu:nth-child(5){
    max-width: 102px;
}

div.sticky-wrapper > div.SubMenu > div.CenterContainer > div.Header > div.Menu > div > ul.megasubmenu > li.level0.AzulSubmenu:nth-child(6){
    max-width: 102px;
}
}


/*#794509.2//04.30.18//
Karisma
*/

/*
http://eskarismahotelsmx.convertlanguage.com/
*/

@media(min-width: 1366px){
div.FooterTable > div.FooterColumn.CenteredContent > a.NewsletterButton{
	padding-left: 14px;
	padding-right: 14px;
	font-size: 12px;
}

div.FooterTable > div.FooterColumn.CenteredContent > p{
	font-size: 10px;

}

div.FooterTable > div.FooterColumn.CenteredContent{
	width: auto !important;
	max-width: 230px;
	padding-left: 0px;
	padding-right: 0px;
}

div.FooterContents > div.CenterContainerFooter > div.Contents ~ div.SearchLanguage{
	max-width: 150px;
}

div.FooterContents > div.CenterContainerFooter > div.Contents ~ div.SearchLanguage input{
	max-width: 90px;
}
}

@media(max-width: 1366px){
div.FooterTable > div.FooterColumn.CenteredContent > a.NewsletterButton{
	padding-left: 14px;
	padding-right: 14px;
	font-size: 12px;
}

div.FooterTable > div.FooterColumn.CenteredContent > p,
div.FooterTable > div.FooterColumn.CenteredContent > p a{
	font-size: 10px;
	line-height: 0.6;

}

div.FooterTable > div.FooterColumn.CenteredContent{
	width: auto !important;
	max-width: 140px;
	padding-left: 10px;
	padding-right: 0px;
}

div.FooterContents > div.CenterContainerFooter > div.Contents ~ div.SearchLanguage{
	max-width: 120px;
}

div.FooterContents > div.CenterContainerFooter > div.Contents ~ div.SearchLanguage input{
	max-width: 70px;
}
}

/*#794509.5//05.01.18//
http://eskarismahotelsmx.convertlanguage.com/CurrentSpecials
*/

div.specials-applicable-logo{
	min-width: 140px; !important;
}